JGraph X 1.3.0.0

## com.mxgraph.swing.view
Interface mxICellEditor

All Known Implementing Classes:
  mxCellEditor

    public interface mxICellEditor

Method Summary
`java.lang.Object` `getEditingCell()` Returns the cell that is currently being edited.
`void` `startEditing(java.lang.Object cell, java.util.EventObject trigger)` Starts editing the given cell.
`void` `stopEditing(boolean cancel)` Stops the current editing.

Method Detail

### getEditingCell

    java.lang.Object getEditingCell()

  Returns the cell that is currently being edited.

### startEditing

    void startEditing(java.lang.Object cell,
                      java.util.EventObject trigger)

  Starts editing the given cell.

### stopEditing

    void stopEditing(boolean cancel)

  Stops the current editing.

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.